{
    "aspect_ratio": 0.7187765505522515,
    "comment_count": 0,
    "created_at": "2020-01-04T12:53:35",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 23,
    "first_seen_at": "2020-01-04T12:53:35",
    "format": "jpg",
    "height": 1177,
    "hidden_from_users": false,
    "id": 2238509,
    "intensities": {
        "ne": 67.509169,
        "nw": 66.791613,
        "se": 65.232875,
        "sw": 65.310948
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1578142415907599",
    "orig_sha512_hash": "fff0b11e9ba5650924a5082aa03253b162d7a34ec7abd621dd5faf9edcb8c664d3605822de8f20eb287e623b0a87a2139b9f6083ef2434e4fef8ac8e2f765e99",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/4/2238509.jpg",
        "large": "https://derpicdn.net/img/2020/1/4/2238509/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/4/2238509/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/4/2238509/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/4/2238509/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/4/2238509/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/4/2238509/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/4/2238509/thumb_tiny.jpg"
    },
    "score": 45,
    "sha512_hash": "cb922a0409a93a57d66a91c1176bf9fd4491c3dfd6c14723efb6628c32e9de55bd443d3a37d6cdaa511c4f3963c4fa7156cec281d5655f457823085464d1933d",
    "source_url": "https://www.deviantart.com/ponsce/art/Heart-guardian-Cadence-825797303",
    "spoilered": true,
    "tag_count": 14,
    "tag_ids": [
        1059,
        23269,
        24122,
        25783,
        33689,
        35024,
        38643,
        42350,
        43215,
        43502,
        45168,
        45751,
        182847,
        245197
    ],
    "tags": [
        "anthro",
        "clothes",
        "crystal heart",
        "dress",
        "magic",
        "monochrome",
        "princess cadance",
        "solo",
        "stockings",
        "suggestive",
        "thigh highs",
        "traditional art",
        "unguligrade anthro",
        "artist:ponsce"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-04T12:53:36",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 45,
    "view_url": "https://derpicdn.net/img/view/2020/1/4/2238509__suggestive_artist-colon-ponsce_princess+cadance_anthro_unguligrade+anthro_clothes_crystal+heart_dress_magic_monochrome_solo_stockings_thigh+highs_tradi.jpg",
    "width": 846,
    "wilson_score": 0.8715035728801804
}
